#slider.elegant, #slider.elegant UL, #slider.elegant UL LI
{
	width: 100%;
	height: 338px;
}
#slider.elegant
{
	position: relative;
	overflow: hidden;
	width: 960px;
}
#slider.elegant UL
{
	list-style: none;
	position: absolute;
	margin: 0;
}
#slider.elegant UL LI
{
	float: left;
	position: relative;
	overflow: hidden;
}
#slider.elegant UL LI .video-container IFRAME, #slider.elegant UL LI .video-container OBJECT, #slider.elegant UL LI .video-container EMBED
{
	width: 100% !important;
	height: 338px !important;
}
/*captions style*/
#slider.elegant UL LI .slider-caption
{
	background: url('../images/slider-caption-bg.png');
	position: absolute;
}
#slider.elegant UL LI .slider-caption H2, #slider.elegant UL LI .slider-caption P
{
	color: #FFF;
}
#slider.elegant UL LI .slider-caption H2
{
	margin: 0 0 0.7em;
	font-weight: normal;
}
#slider.elegant UL LI .slider-caption P
{
	font-size: 16px;
}
/*captions position*/
#slider.elegant UL LI .caption-right, #slider.elegant UL LI .caption-left
{
	top: 0;
}
#slider.elegant UL LI .caption-top, #slider.elegant UL LI .caption-bottom
{
	left: 0;
}
#slider.elegant UL LI .caption-top
{
	top: -457px;
}
#slider.elegant UL LI .caption-right
{
	right: -360px;
}
#slider.elegant UL LI .caption-bottom
{
	bottom: -457px;
}
#slider.elegant UL LI .caption-left
{
	left: -360px;
}
/*caption right*/
#slider.elegant UL LI .caption-right, #slider.elegant UL LI .caption-left
{
	width: 300px;
	height: 100%;
}
#slider.elegant UL LI .caption-top, #slider.elegant UL LI .caption-bottom
{
	width: 900px;
	height: auto;
}
#slider.elegant UL LI .caption-right .text, #slider.elegant UL LI .caption-left .text
{
	padding: 40px 30px;
}
#slider.elegant UL LI .caption-top .text, #slider.elegant UL LI .caption-bottom .text
{
	padding: 20px 30px;
}
